// Common Strings
"Okay" = "Ok";
"Cancel" = "Annulla";

// Servers
"RFBDefaultServerName" = "Nuovo Server";
"RFBUntitledServerName" = "Server Senza Titolo";
"Connecting..." = "Connetto...";

// Error Actions
"OpenConnection" = "Apri Connessione";
"NoNamedServer" = "Non posso trovare un server di nome \"%@\"";
"NoConnection" = "Non posso collegarmi al server %@:%d";
"UnknownAuthType" = "authType %@ Sconosciuto";
"UnknownAuthResult" = "authResult %@ Sconosciuto";
"AuthenticationFailed" = "Autenticazione Fallita";
"AuthenticationFailedTooMany" = "Autenticazione Fallita (troppi tentativi)";
"UnknownMessageType" = "Messaggio tipo %@ sconosciuto\n";
"ServerReports" = "Resoconti Server";
"ARDAuthWarning" = "\nPer cortesia configura Apple Desktop Remoto per permettere ai visualizzatori VNC di controllare lo schermo.\n";

// Profiles
"defaultProfileName" = "Profilo Iniziale";

// Connection Terminated
"ConnectionTerminated" = "Connessione Terminata";
"Reconnect" = "Riconnetti";
"ServerClosed" = "Il server ha terminato la connessione";
"ServerError" = "Scrivi al Server: %s";

// Fullscreen
"FullscreenHeader" = "La tua connessione sta entrando a tutto schermo";
"Fullscreen" = "Tutto Schermo";
"FullscreenReason" = "Puoi tornare alla modalità finestra premendo il tasto relativo quando vuoi. Puoi cambiare la destinazione del tasto relativo nelle Preferenze se necessario.";

// Listener
"listenStart" = "Inizia";
"listenStop" = "Termina";
"listenRunning" = "L'Ascolto è acceso";
"listenStopped" = "L'Ascolto è spento";
"listenAcceptMessage" = "Connessione da %@:%d";

// Rendezvous
"AddressResolveFailed" = "Risoluzione indirizzo fallita";
"Resolving" = "Risolvo..";
